getBarString.ProgressBar {R.utils} | R Documentation

## Gets the progress bar string to be displayed

### Description

Gets the progress bar string to be displayed.

### Usage

    ## S3 method for class 'ProgressBar'
    getBarString(this, ...)

### Arguments

`...` | Not used.

### Value

Returns a `character` string.

### Author(s)

Henrik Bengtsson

### See Also

For more information see `ProgressBar`.

[Package R.utils version 2.6.0 Index]